@charset "utf-8";
/* CSS Document */

body
{
	
	/*background-color:#0C6969;*/
	alignment-adjust:central;
	text-align:center;
	background-image:url(bilder/hintergrund.png);
	background-repeat:no-repeat;
	background-size:contain;
	background-position:center;
	background-attachment:fixed;
	
	
	
	color:#95CCBB;
	
	/*line-height:68px;*/
}
.gross
{
	alignment-adjust:central;
	font-family: "Times New Roman", Times, serif;
	font-weight:bold;
	font-size:135px;
	align:center;
	width:auto;
	height:auto;
	padding:50px;
	
}
.kleiner
{
	alignment-adjust:central;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:25px;
	font-style:normal;
	width:auto;
	margin:100px;
	padding:20px;
	
}
